Description: fix "implicit declaration of function exit" warning
 ASSERT(x) uses exit(), so stdlib.h needs to be included before it
Author: Florian Schlichting <fsfs@debian.org>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=94694

--- a/bidi.c
+++ b/bidi.c
@@ -7,6 +7,7 @@
 */
 
 #include <stdio.h>
+#include <stdlib.h>
 
 #define ASSERT(x) if (!(x)) { fprintf(stderr, "assert failed: %s\n", #x); exit(-1);} else ;
 #define TCHAR   unsigned char
@@ -1219,7 +1220,6 @@
 
 // ===== FUNCTIONS FOR COMMAND LINE VERSION ==============================
 
-#include <stdlib.h>
 #include <string.h>
 
 // An alternate CharFromTypes array may be needed to use the command
